﻿body{
    background-image: url(/images/bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.sf-content {
    margin: 0 auto;
    max-width: 960px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
padding: 0px 20px 20px;
border-top: 5px solid #606060;
}

.app-logo-content {
    background-color: #ffd800;
    text-align: center;
    width: 100%;
}

.app-logo {
    height: 45px;
}

.institute-name{
    margin: 12px
}

.group-content {
    height: 75px;
}

.loader-box {
    height: 100%;
    position: relative;
    text-align: center;
    width: 100%;
    vertical-align: middle;
    display: flow;
}
.loader-box-loader {
    height: 30px;
    position: absolute;
    margin-top: 2px;
}

.vertical-align-top {
    vertical-align: top;
}

.tps-component {
    padding: 0px 15px;
    margin: 0px auto;
    width: 100%;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 8px #DADADA;
    margin-bottom: 10px;
    position: relative;
    float: left;
}

    .tps-component marquee {
        width: 75%;
        float: right;
        margin-right: 10px;
        font-weight: bold;
        font-style: italic;
    }

.tps-component-hover:hover {
    padding: 10px;
    height:334px;
    box-shadow: 0px 0px 8px #797979;
}

.tps-component-hover-02:hover {
    box-shadow: 0px 0px 8px #797979;
}

.loader-main {
    width: 100%;
    height: 100%;
    position: fixed;
    display: block;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1040;
}

.loader-15-15-1 {
    display: block;
    height: 15px;
    width: 15px;
}


.loader-15-15-2 {
    display: block;
    height: 15px;
    width: 15px;
}


.loader-15-15-3 {
    display: block;
    height: 15px;
    width: 15px;
}

.loader-15-15-4 {
    display: block;
    height: 15px;
    width: 15px;
}


.loader-20-20 {
    display: block;
    height: 20px;
    width: 20px;
}

.loader-20-20-1 {
    display: block;
    height: 20px;
    width: 20px;
}

.loader-20-20-2 {
    display: block;
    height: 20px;
    width: 20px;
}

.loader-20-20-3 {
    display: block;
    height: 20px;
    width: 20px;
}

.loader-25-25-1 {
    display: block;
    height: 25px;
    width: 25px;
}

.loader-25-25-2 {
    display: block;
    height: 25px;
    width: 25px;
}

.loader-25-25-3 {
    display: block;
    height: 25px;
    width: 25px;
}

.loader-30-30-1 {
    display: block;
    height: 30px;
    width: 30px;
}

.loader-30-30-2 {
    display: block;
    height: 30px;
    width: 30px;
}

.loader-30-30-3 {
    display: block;
    height: 30px;
    width: 30px;
}

.loader-40-40-1 {
    display: block;
    height: 40px;
    width: 40px;
}

.loader-40-40-2 {
    display: block;
    height: 40px;
    width: 40px;
}

.loader-40-40-3 {
    display: block;
    height: 40px;
    width: 40px;
}

.border-none tr td {
    border:none !important;
}

.sf-menu ul li a{
    font-weight: bold;
    text-decoration:none;
    color:white;
}

.navbar-toggle{
    border-color: #ddd;
}

.navbar-toggle .icon-bar {
    color:red !important;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;

}

.tps-error{
    border: 1px solid red;
}

.sf-menu ul{

}


.sf-menu ul li a:hover{
    color:black;
}

.latest-news-label {

}

.social-icon {
    width: 60%;
    margin: 15px auto;
    position: relative;
    height: 50px;
}

.social-icon ul li div{
    margin-top: 10px;
}

.social-icon ul li a:hover{
    background-color:#FFFFFF;
}

.sf-post-content {
    text-align: justify;
    font-size: 18px;
    font-weight: 400;
}

.social-icon ul li{
    list-style:none;
    float:left;
    position:relative;
    margin-left:5px;
    cursor:pointer;
}
.social-icon-gop {
    width: 45px;
    height: 45px;
    border-radius: 22.5px;
    background-image: url(/Media/Img/social_icon/googlePlay.jpg);
    background-position: 180px 45px;
    background-size: 45px 45px;
}

.social-icon-gp {
    width: 45px;
    height: 45px;
    border-radius: 22.5px;
    background-image: url(/Media/Img/social_icon/gp.png);
    background-position: 97px 49px;
    background-size: 50px 50px;
}

.social-icon-twi {
    width: 45px;
    height: 45px;
    border-radius: 22.5px;
    background-image: url(/Media/Img/social_icon/twi.png);
    background-position: 97px 49px;
    background-size: 50px 50px;
}

.social-icon-fb {
    width: 45px;
    height: 45px;
    border-radius: 22.5px;
    background-image: url(/Media/Img/social_icon/fb.png);
    background-position: 185px 55px;
    background-size: 108px 63px;
}

.footer-content hr {
    margin: 0;
    border-top: 2px solid #c1c1c1;
}

.tps-list{
margin-left: -50px;
}

    .tps-list li {
        list-style: none;
        background-color: #EBEBEB;
        padding: 5px;
        margin: 10px;
        border-radius: 2px;
        box-shadow: 1px 2px 3px #DADADA;
        cursor: pointer;
        position: relative;
    }
        .tps-list li:hover {
            background-color:#FAFAFA;
            box-shadow: 0px 1px 3px 3px #DADADA;
            transition: all 0.3s ease-out;
        }

.tps-list li a{

}

.tps-list li a:hover{
    
}

.tps-list-hover:hover{
     left:5px;
         box-shadow: 0px 0px 8px #797979;
}

.tps-read-more{

}

.tps-read-now {

    background-color: #FFF;
    color: #000 !important;

}


.tps-table-pagination{

}

.tps-table-pre{
    margin: 0px 5px 0px 5px;
}

.tps-table-next{
    margin: 0px 5px 0px 5px;
}

.ad-control-show{
    display:inline-block;
}

.ad-control-hide{
    display:none;
}

.slider-settings-img{
    width: 100%;
    height:200px;
    cursor: pointer;
}




.tps-mgs {
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1040;
    opacity: 0.96;
    overflow:auto;
    background-color: #EDEDED;
}

.tps-mgsc {
    margin: 0px auto;
    display: block;
    max-width: 4in;
    background-color: #FAFAFA;
    border-radius: 5px;
    box-shadow: 1px -1px 5px #1060EF;
    border-bottom: 1.5px solid #1060EF;
    border-left: 1.5px solid #1060EF;
    border-right: 1.5px solid #1060EF;
    padding:2px;
}

.tps-mgsh {
    height: 30px;
    background-color: #1060ef;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tps-mgsh div{
    float: left;
color: #fff;
padding: 5px;
font-size: 17px;
display: inline-block;
font-weight: 600;
}

.tps-mgsb{
    padding: 5px;
font-size: 16px;
font-family: arial;
color: #232323;
}

.tps-mgseb {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #DADADA;
    text-shadow: 0 1px 0 #fff;
    opacity: .6;
    padding: 2px;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    margin-right: 5px;
}

.tps-mgse:hover{
    color: #FFFFFF;
    opacity: 1;
}

.boarder-left-dotted{
    border-left: 5px dotted #D2322D;
}


.tps-popover {
    position: fixed;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1040;
    opacity: 0.96;
    overflow: hidden;
    background-color: #EDEDED;
    border-radius: 5px;
    box-shadow: 3px 2px 5px #1060EF;
        animation: tps-component-fade-in 1s both;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}

@keyframes tps-component-fade-in {
    0% {
        opacity: 0.5;
    }

    50% {
        opacity: 0.75;
    }

    100% {
        opacity: 1;
    }
}

.tps-mgsc {
    margin: 0px auto;
    display: block;
    background-color: #FAFAFA;
    padding:2px;
}